Subject: bug#64652: 28.2; Adding a property bug on Windows 11

From: Ihor Radchenko <[email-masked]>
Date: Sun, 16 Jul 2023 05:59:25 +0000

Eli Zaretskii <[email-masked]> writes:

> (Frankly, I have hard time believing there could be Windows-specific
> bugs in handling properties and regexp search, which is why I thought
> the Org developers should look at this first, and explain what core
> feature seemingly fails in these cases.  But if Ihor thinks it's
> definitely a core bug,, I cannot do anything with these reports
> without a complete recipe starting from "emacs -Q".)

I suspect some problem with point mark position when inserting at point
inside `save-excursion'. At least, that's what I can imagine being
failing without doing testing myself (I have no access to Windows).

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>